@charset "UTF-8";
/*---------------------------------------
 supportIndex　一覧ページ
---------------------------------------*/
@media (min-width:769px) {
	#supportIndex .mainRead {
			padding-bottom: 167px;
			margin-bottom: 82px;
	}
}
/*.supportList*/
.supportList > li {
	margin: 0 auto min(10vw, 126px) auto;
	letter-spacing: 0.01em;
}
.supportList h3 {
	font-weight: 500;
	font-size: clamp(23px, 4.94vw, 38px);
	line-height: 1.60;
	margin-bottom: 0.7em;
}
.supportList .photo {
	height: auto;
	width: 100%;
	max-width: 700px;
	margin: 0 auto 1em auto;
}
.supportList .photo img {
	width: 100%;
}
.supportList .facility {
	display: flex;
	justify-content: space-between;
}
.supportList .facility figure {
	width: 28%;
}
.supportList .facility dl {
	width: 65%;
}
.supportList .facility dt {
	font-weight: 700;
	font-size: clamp(17px, 3.64vw, 28px);
	line-height: 1.43;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
.supportList .facility p {
	font-size: clamp(10px, 2.21vw, 17px);
	line-height: 1.70;
	margin-bottom: 2.3em;
}
@media (min-width: 1000px) {
	.supportList .pc_flex02 {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.supportList .pc_flex02 > h3 {
		margin-right: auto;
		width: 100%;
	}
	.supportList .pc_flex02 .photo {
		width: 29.78%;
		margin: 0;
	}
	.supportList .pc_flex02 .facility {
		width: 65.22%;
	}
}